Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Nov 2020 05:43:24 +0000

Hi Meshari Abdullah Alshudukhi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi  
 This is to inform that I purchased on line splash on 10 /11 2010 .  I even receive order no my payment was also deducted from my account. The amount was aed 25.20 . So today I called the bank and they informed me that my payment is under process it will take 24 hrs . So is it possible I will get my item after the payment is processed or shall I have to make new order . Kindly find the details of order no and payment no .
Thank you, we’ll notify you when your order  9613367402 for Set of 3 - Striped Trunks with...  is ready for collection from Centrepoint  City Centre Ajman, Ground Floor, Nearest Parking: Entrance B.

Your payment for order 9613369264 is being processed, and it may take up to an hour. We’ll notify you when your order is confirmed.
 Hope that you will do the needful ASAP 

Thank 
Balaram dewan .
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1676175